div#form {
    height: 320px;
    width: 800px;
    text-align:left;
}
div#form ol {
	margin: 0;
	padding: 0;	
}

div#form div.left {
	float:left;
	width:390px;
}

div#form div.right {
	float:right;
	width:290px	
}

div#contact {
    position:relative;
    top: 24px;
    left: 40px;
}

form#contact fieldset {
    border: none;
    margin-bottom: 10px;
    }
    
form#contact fieldset:last-of-type {
    margin-bottom: 0;
   }

form#contact legend {
    font-size: 12px;
    padding-bottom: 10px;
    }
/*  form#contact > fieldset > legend:before {
    content: "Step " counter(fieldsets) ": ";
    counter-increment: fieldsets;
    }
  */
 form#contact fieldset fieldset legend {
    color: #111111;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 0;
    }

form#contact div.left ol li {
    border-color: #363636;
    border-style: solid;
    border-width: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 20px;
    list-style: none;
    padding: 5px 10px;
    margin-bottom: 8px;
}
form#contact ol li:last-child {
	border: none !important;
}

form#contact ol ol li {
    background: none;
    border: none;
    float: left;
}

form#contact label {
    float: left;
    font-size: 13px;
    width: 110px;
}

form#contact fieldset fieldset label {
    		background:none no-repeat left 50%;
    		line-height: 20px;
    		padding: 0 0 0 30px;
    		width: auto;
}
    
form#contact fieldset fieldset label:hover {
    cursor: pointer;
}

form#contact input:not([type=submit]) {
	background: #eaeaea;	
}

form#contact textarea {
    background: none #EAEAEA;
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    width: 340px;
    font-size: 14px;
    height: 120px;
    font-family: "MuseoSans300", "Proxima Nova Regular","Helvetica Neue",Arial,Helvetica,sans-serif;  
}

form#contact input:not([type=submit]):focus, form#contact textarea:focus {
    	/*background: #eaeaea;*/
    }


 form#contact input:not([type=submit]):focus, form#contact textarea:focus {
    background: #ffffff;
    }

form#contact button {
    background: #384313;
    border: none;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
    display: block;
    font: 18px sans-serif;
    letter-spacing: 1px;
    margin-left: 290px;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
    }

form#contact button:hover {
    background: #1e2506;
    cursor: pointer;
    }


